<section class="messages">
  <section class="message-history">
    <chat-speech-bubble *ngFor="let message of messages">
      {{message}}
    </chat-speech-bubble>
  </section>
    <textarea placeholder="Your message" [(ngModel)]="message" (keydown)="keyDownOnTextArea($event)"></textarea> 
</section>